<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back_fragment">

    <com.cr.widget.CrNavigationBarWidget
        android:id="@+id/nv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:crTitle="@string/nv_title_tools"
        app:isDismiss="true"
        app:isGotoBack="false" />
    <com.cr.widget.CrButtonWidget
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_tools_measure_length"
        app:crLeftResource = "@string/ico_clear"
        android:id="@+id/tools_measure_length"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButtonWidget
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_tools_measure_area"
        app:crLeftResource = "@string/ico_save"
        android:id="@+id/tools_measure_area"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButtonWidget
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_tools_measure_clear"
        app:crLeftResource = "@string/ico_remove"
        android:id="@+id/tools_measure_clear"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButtonWidget
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_tools_get_location"
        app:crLeftResource = "@string/ico_remove"
        android:id="@+id/tools_get_location"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButtonWidget
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_tools_to_location"
        app:crLeftResource = "@string/ico_remove"
        android:id="@+id/tools_to_location"/>
</LinearLayout>